PETSc version 3.15.5
Fix/Edit manual page

# DMNetworkSetVertexLocalToGlobalOrdering

Create and setup vertex local to global map

### Synopsis

    #include "petscdmnetwork.h"
    PetscErrorCode DMNetworkSetVertexLocalToGlobalOrdering(DM dm)

Collective

### Input Parameters

| dm | - the dm object

### See Also

DMNetworkGetGlobalVertexIndex()

### Level

advanced

### Location

src/dm/impls/network/network.c
Index of all DMNetwork routines
Table of Contents for all manual pages
Index of all manual pages